name: base
channels:
- conda-forge
dependencies:
- appmode
- jupyter_contrib_nbextensions
- traits
- matplotlib
- numpy
- sympy
- scipy
- k3d
- ipywidgets
- mayavi
- ipympl
- ipyregulartable
- ipytree
- traitsui
- pip
- pip:
  - bmcs_utils
  - bmcs_ibvpy
  - bmcs_cross_section
  - bmcs_beam
  - bmcs_fragmentation
